| command file for 5m calibration 
| with Attenuator 1,  Aperture 2 (10x7.03mm)
| D22 1999  
|    J.B.W.Webber@ukc.ac.uk  99_5_18,6_1

readtbl atten.tbl

readtbl numors5mat1.tbl

set ApertureNo = 2
 
show BGNumor
background
normalise
background

| get parameters of centred empty cell
show ECNumorTC
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECC
copy Peak EmptyCellT
copy Peak EmptyCellTC

show ECNumorSC
normalise
saveecs


| get improved amplitude for centred water map

set Index = 1

analyse WNumorTC WNumorSC
fitwater
index CoefW Index ScaleC
eval CoefWC * ScaleC CoefWC

| get parameters of centred water map

analyse WNumorTC  WNumorSC
fitwater
get CoefW
 
writetbl calib5mat1.tbl


