| command file for 1.43m calibration with Aperture 2 (10x7.03mm)
| D22 1999  
|    J.B.W.Webber@ukc.ac.uk  99_5_18,6_1

readtbl atten.tbl

readtbl caliba2.tbl

set ApertureNo = 1
 
show BGNumor
background
normalise
background

set ApertureNo = 2

| get parameters of centred empty cell
show ECNumorTC
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECC
copy Peak EmptyCellT
copy Peak EmptyCellTC

show ECNumorSC
normalise
saveecs

| get parameters of centred water map
analyse WNumorTC  WNumorSC
fitwater
get CoefW
 

| get parameters of offset empty cell
show ECNumorTO
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECO
copy Peak EmptyCellT
copy Peak EmptyCellTO

show ECNumorSO
normalise
saveecs

| get parameters of offset water map
analyse WNumorTO WNumorSO
fitwater
get CoefW
 
writetbl calib1m43a2.tbl


