| command file for 18m calibration 
| with Attenuator 0,  Aperture 2 (10x7.03mm)
| D22 1999  
|    J.B.W.Webber@ukc.ac.uk  99_5_18,6_2

readtbl atten.tbl

readtbl numors18m.tbl

getmaps

set ApertureNo = 2
 
show BGNumor
background
normalise
background

| get parameters of centred empty cell
show ECNumorTC
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECC
copy Peak EmptyCellT
copy Peak EmptyCellTC

show ECNumorSC
normalise
saveecs


| get parameters of centred water map
show WNumorTC
normalise
getpeak
copy Peak SampleT
copy Peak WaterTC

eval WaterTC / EmptyCellTC AttW
copy AttW AttWC
get AttW

show WNumorSC
normalise
subecs
fitwater
copy CoefW CoefWC
get CoefW
attqmask
copy CoefW CoefWC
get CoefW
 

| get parameters of centred water map
analyse WNumorTC  WNumorSC
fitwater
get CoefW
 

| get improved amplitude for centred water map

set Index = 1
analyse WNumorTC WNumorSC
fitwater
index CoefW Index ScaleC
eval CoefWC * ScaleC CoefWC

writetbl calib5mat0.tbl



writetbl calib18m.tbl


