| command file for 1.43m calibration
| D22 1999  
|    J.B.W.Webber@ukc.ac.uk  99_5_18

clearwater
set #clear
readtbl var.tbl
readtbl atten.tbl
set Log on

readtbl calib.tbl
 
show BGNumor
background
normalise
background

| get parameters of centred empty cell
show ECNumorT1
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECC
copy Peak EmptyCellT
copy Peak EmptyCellTC

show ECNumorS1
normalise
saveecs

| get parameters of centred water map
show WNumorT1
normalise
getpeak
copy Peak SampleT
copy Peak WaterTC

eval WaterTC / EmptyCellTC AttW
copy AttW AttWC
get AttW

show WNumorS1
normalise
subecs
deteff
print
copy CoefW CoefWC
get CoefW
 

| get parameters of offset empty cell
show ECNumorT3
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECO
copy Peak EmptyCellT
copy Peak EmptyCellTO

show ECNumorS3
normalise
saveecs

| get parameters of offset water map
show WNumorT3
normalise
getpeak
copy Peak SampleT
copy Peak WaterTO

eval WaterTO / EmptyCellTO AttW
copy AttW AttWO
get AttW

show WNumorS3
normalise
subecs
deteff
print
copy CoefW CoefWO
get CoefW
 

| get parameters of centred water map
analyse WNumorTC  WNumorSC
fitwater
print
get CoefW
 

| get parameters of offset water map
analyse WNumorTO  WNumorSO
fitwater
print
get CoefW
 
writetbl calib1m43.tbl


