| command file for 1m43 calibration at 6A lambda 
| with Attenuator 0,  Aperture 1 i(3mm radius)
| D22 1999  
|    J.B.W.Webber@ukc.ac.uk  99_5_18,6_3

readtbl atten.tbl

readtbl numors1m436a.tbl

getmaps

set ApertureNo = 1
 
show BGNumor
background
normalise
background

| get parameters of centred empty cell
show ECNumorTC
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECC
copy Peak EmptyCellT
copy Peak EmptyCellTC

show ECNumorSC
normalise
saveecs


| get parameters of centred water map
show WNumorTC
normalise
getpeak
copy Peak SampleT
copy Peak WaterTC

eval WaterTC / EmptyCellTC AttW
copy AttW AttWC
get AttW

show WNumorSC
normalise
subecs
| fitwater
| copy CoefW CoefWC
| get CoefW
attqmask
copy CoefW CoefWC
get CoefW
 

| get parameters of centred water map
analyse WNumorTC  WNumorSC
fitwater
get CoefW
 

writetbl calib5mat0.tbl


