| command file for 1.43m calibration with Aperture 1 (3mm dia.)
| D22 1999  
|    J.B.W.Webber@ukc.ac.uk  99_5_18,6_1

clearwater
set #clear
readtbl var.tbl
readtbl atten.tbl
set Log on

readtbl caliba1.tbl
 
show BGNumor
background
normalise
background

| get parameters of centred empty cell
show ECNumorTC
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECC
copy Peak EmptyCellT
copy Peak EmptyCellTC

show ECNumorSC
normalise
saveecs

| get parameters of centred water map
show WNumorTC
normalise
getpeak
copy Peak SampleT
copy Peak WaterTC

eval WaterTC / EmptyCellTC AttW
copy AttW AttWC
get AttW

show WNumorSC
normalise
subecs
deteff
copy CoefW CoefWC
get CoefW
 

| get parameters of offset empty cell
show ECNumorTO
normalise
getpeak
copy Centre CentreEC
copy Centre CentreECO
copy Peak EmptyCellT
copy Peak EmptyCellTO

show ECNumorSO
normalise
saveecs

| get parameters of offset water map
show WNumorTO
normalise
getpeak
copy Peak SampleT
copy Peak WaterTO

eval WaterTO / EmptyCellTO AttW
copy AttW AttWO
get AttW

show WNumorSO
normalise
subecs
deteff
copy CoefW CoefWO
get CoefW
 
writetbl calib1m43.tbl


